<?php

define('DEVER_APP_NAME', 'pay');
define('DEVER_APP_LANG', '支付管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 30);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-usd layui-icon-diamond');
include(DEVER_APP_PATH . '../boot.php');